:root { --animation-panel-id: 'zoom-in'; }

/* panels zoom-in */
@keyframes anim-zoom-in {
    0% {
        opacity: 0;
        transform: scale(.75)
    }

    to {
        opacity: 1;
        transform: scale(1)
    }
}

section:not(.cnt) [class*="mn_"] {
    animation: anim-zoom-in 0.5s ease-out both;
    animation-timeline: view();
    animation-range: entry 25% entry 60%;
}
